Entities are assigned a FrankieOne auto-generated UUID to ensure global uniqueness, represented as entityId. The entityId allows for precise modification when required.
To modify an entity, set the entityId of the entity you wish to update in an update request.
The unique request identifier for the API call made.
Example:
"01HN9XHZN6MGXM9JXG50K59Q85"
Was this page helpful?
{"docsConfig":{"theme":"mint","$schema":"https://www.mintlify.com/docs.json","name":"frankieone","colors":{"primary":"#1A6CFF","light":"#1A6CFF","dark":"#1A6CFF"},"logo":{"light":"https://mintcdn.com/frankieone-f5583b1b/xa9j0sUrNjbbzTyf/logo/light.svg?fit=max\u0026auto=format\u0026n=xa9j0sUrNjbbzTyf\u0026q=85\u0026s=21923909c20fa1b38b317371ccac6e33","dark":"https://mintcdn.com/frankieone-f5583b1b/xa9j0sUrNjbbzTyf/logo/dark.svg?fit=max\u0026auto=format\u0026n=xa9j0sUrNjbbzTyf\u0026q=85\u0026s=196c598869b49c924efc8e44399fda09","href":"https://docs.frankieone.com"},"favicon":"https://mintcdn.com/frankieone-f5583b1b/cNmgsKD2V0ccWp6T/favicon.png?fit=max\u0026auto=format\u0026n=cNmgsKD2V0ccWp6T\u0026q=85\u0026s=82de5d057bc772d870f18df413b453f9","appearance":{"default":"system","strict":true},"background":{"color":{"light":"#f4f5fc","dark":"#10152e"}},"navbar":{"links":[{"href":"https://status.frankieone.com/","label":"Support"}],"primary":{"type":"button","label":"Book a Demo","href":"https://frankieone.com/book-a-demo"}},"footer":{"socials":{"linkedin":"https://www.linkedin.com/company/frankieone"}},"seo":{"metatags":{"canonical":"https://docs.frankieone.com","og:url":"https://docs.frankieone.com"}},"fonts":{"heading":{"family":"DM Sans","weight":800,"source":"https://fonts.gstatic.com/s/dmsans/v17/rP2Hp2ywxg089UriCZOIHQ.woff2","format":"woff2"},"body":{"family":"DM Sans","source":"https://fonts.gstatic.com/s/dmsans/v17/rP2Hp2ywxg089UriCZOIHQ.woff2","format":"woff2"}},"integrations":{"ga4":{"measurementId":"G-TQB66YCL53"}},"errors":{"404":{"redirect":true,"title":"Sorry, we couldn't find the page you're looking for.","description":"Please try searching for a different term, use the navigation bar, or return to the homepage."}},"contextual":{"options":["copy","view","chatgpt","claude","perplexity","mcp","cursor","vscode"],"display":"header"},"styling":{"latex":true},"navigation":{"global":{"anchors":[{"anchor":"Service Status","icon":"signal","href":"https://status.frankieone.com"},{"anchor":"Blog","icon":"newspaper","href":"https://frankieone.com/frankieone-blog"}]},"pages":[]}},"deployment":{"deploymentMetadataValue":{"subdomain":"frankieone-f5583b1b","hasAudioNarration":false,"actualSubdomain":"frankieone-f5583b1b","customDomains":["docs.frankieone.com"],"gitSource":{"type":"github","owner":"frankieone","repo":"config-api-documentation-mintlify","deployBranch":"main","contentDirectory":"","isPrivate":true,"mountPath":"","label":""},"feedback":{"thumbs":true},"entitlements":{"AI_CHAT":{"status":"ENABLED"},"WEB_MCP":{"status":"ENABLED"},"NARRATION":{"status":"ENABLED"}},"buildId":"6ae7d8606bddb0a059f6ecaf","clientVersion":"0.0.4088","searchFilterCounts":[{"language":"default","tag":"API","count":236},{"language":"default","tag":"Portal","count":188},{"language":"default","tag":"OneSDK","count":137},{"language":"default","tag":"KYC","count":131},{"language":"default","tag":"KYB","count":68},{"language":"default","tag":"KYC API Endpoints","count":50},{"language":"default","tag":"KYC V2 API","count":45},{"language":"default","tag":"About OneSDK","count":40},{"language":"default","tag":"Guide to the API","count":38},{"language":"default","tag":"Introduction","count":35}]},"assistantConfig":{"enableAskAiButton":false,"enableStarterQuestions":false,"enableAskAiSearchBar":true,"deflection":{"enabled":true,"email":"help@frankieone.com","showHelpButton":true}},"basePath":"","hasChatPermissions":true,"hasWebMcpPermissions":true,"toggles":[],"googleFontsInlined":false},"customCss":[{"filePath":"global.css","content":":root{color-scheme:light dark}[data-theme=\"dark\"]{color-scheme:dark}[data-theme=\"light\"]{color-scheme:light}span[data-as=\"p\"]:not(:where([data-page=\"/\"])){color:light-dark(#000, #FFF)!important}ul{color:light-dark(#000000, #FFFFFF)!important}tr{color:light-dark(#000000, #FFFFFF)!important}p{color:light-dark(#000000, #FFFFFF)!important}code{color:#1A6CFF!important}"}],"page":{"pagePath":"api-reference/organizations/organization-request-status","slug":"/api-reference/organizations/organization-request-status","pageMetadata":{"title":"Organization Request Status","description":"Show status of a previous operation requests on the organization.","deprecated":null,"version":null,"openapi":"/specs/fc-kyb-facade-bundled_generated.yaml get /v2/organizations/{entityId}/requests/{requestId}","href":"/api-reference/organizations/organization-request-status","autogeneratedByOpenApi":true},"description":{"compiledSource":"\"use strict\";\nconst {jsx: _jsx} = arguments[0];\nconst {useMDXComponents: _provideComponents} = arguments[0];\nfunction _createMdxContent(props) {\n const _components = {\n p: \"p\",\n ..._provideComponents(),\n ...props.components\n };\n return _jsx(_components.p, {\n children: \"Show status of a previous operation requests on the organization.\"\n });\n}\nfunction MDXContent(props = {}) {\n const {wrapper: MDXLayout} = {\n ..._provideComponents(),\n ...props.components\n };\n return MDXLayout ? _jsx(MDXLayout, {\n ...props,\n children: _jsx(_createMdxContent, {\n ...props\n })\n }) : _createMdxContent(props);\n}\nreturn {\n default: MDXContent\n};\n","frontmatter":{},"scope":{}},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{Fragment:_Fragment,jsx:_jsx}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){return _jsx(_Fragment,{})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent}","frontmatter":{},"scope":{"config":{},"pageMetadata":{"title":"Organization Request Status","description":"Show status of a previous operation requests on the organization.","deprecated":null,"version":null,"openapi":"/specs/fc-kyb-facade-bundled_generated.yaml get /v2/organizations/{entityId}/requests/{requestId}","href":"/api-reference/organizations/organization-request-status","autogeneratedByOpenApi":true}}},"mdxSourceWithNoJs":null},"mdxExtracts":{"tableOfContents":[],"codeExamples":{}},"jsLinks":[],"openApiReferenceData":{"operation":{"summary":"Organization Request Status","operationId":"getRequestStatus","responses":{"200":"46d9fc92-e011-4e00-afb3-8c99850b6a33","401":"fe75433b-a24b-48a2-b957-acab8dd19a01","403":"143104b2-61a5-4e25-a5c6-b3c46a0541ef","404":"7302de12-ecd6-456f-a415-bc52d6356615","500":"82791826-d359-4534-bf14-ae947dd2821e","503":"c2c00411-010e-4a01-890e-6051b2ad29fe"},"description":"Show status of a previous operation requests on the organization.","parameters":["6cd4ce35-aea2-4392-af2a-cb8b153e6a3e","afbfebc6-dc3f-432e-9d4e-5fdf28198264","b13ebcd5-c55c-4c8e-8ac1-40c22504c308"],"tags":["Organizations"],"method":"get","type":"path","servers":["2a7e8f01-e065-4147-9a7f-ea7a48020f38","f83c037e-d5b0-40fe-8804-cefc59737f57"],"security":["48d965fc-4a14-4f33-b1f3-403322eb6498"],"path":"/v2/organizations/{entityId}/requests/{requestId}","baseUrlOptions":["https://api.kycaml.frankiefinancial.io","https://api.kycaml.uat.frankiefinancial.io"],"title":"Organization Request Status","codeSamples":[],"requiredOnlyExamples":false,"requestExampleType":"generated","responseExampleType":"generated"},"dependencies":{"parameters":{"6cd4ce35-aea2-4392-af2a-cb8b153e6a3e":{"name":"api_key","in":"header","schema":{"type":"string","example":"245c765b124a098d09ef8765....","isRequired":true,"description":"Your API key provided by FrankieOne","uniqueKey":"","typeLabel":"string"},"description":"Your API key provided by FrankieOne","required":true},"afbfebc6-dc3f-432e-9d4e-5fdf28198264":{"name":"X-Frankie-CustomerID","in":"header","required":true,"schema":{"type":"string","example":"12345678-1234-1234-1234-123456789012","isRequired":true,"description":"Your Customer ID provided by FrankieOne","uniqueKey":"","typeLabel":"string"},"description":"Your Customer ID provided by FrankieOne"},"b13ebcd5-c55c-4c8e-8ac1-40c22504c308":{"name":"X-Frankie-CustomerChildID","in":"header","required":false,"schema":{"type":"string","example":"87654321-4321-4321-4321-210987654321","isRequired":false,"description":"Your Customer Child ID provided by FrankieOne","uniqueKey":"","typeLabel":"string"},"description":"Your Customer Child ID provided by FrankieOne"},"a37dfe0d-3e4c-42b9-a80c-91ebe174d7b3":{"name":"entityId","in":"path","schema":{"type":"string","isRequired":true,"description":"Unique FrankieOne identifier for an entity","uniqueKey":"","typeLabel":"string"},"description":"Unique FrankieOne identifier for an entity","required":true},"c8d5a18a-a65f-49eb-8012-a83f220e4a20":{"name":"requestId","in":"path","schema":{"type":"string","isRequired":true,"description":"Unique request identifier","uniqueKey":"","typeLabel":"string"},"description":"Unique request identifier","required":true}},"responses":{"46d9fc92-e011-4e00-afb3-8c99850b6a33":{"description":"OK","content":{"application/json":{"schema":{"type":"object","properties":{"entityId":{"type":"string","description":"Entities are assigned a FrankieOne auto-generated UUID to ensure global uniqueness, represented as entityId. The entityId allows for precise modification when required.\nTo modify an entity, set the entityId of the entity you wish to update in an update request.","example":"3fa85f64-5717-4562-b3fc-2c963f66afa6","readOnly":true,"x-oapi-codegen-extra-tags":{"audit":"keep"},"uniqueKey":"entityId","typeLabel":"string"},"request":{"type":"object","description":"Details of an asynchronous request made for this entity","properties":{"requestId":{"description":"requestId is returned as part of the response of the api call that triggers this request.","type":"string","uniqueKey":"request.requestId","typeLabel":"string"},"requestType":{"description":"The type of request","type":"string","enum":["OWNERSHIP","OWNERSHIP_REPORT","PROFILE","PROFILE_REPORT","REGISTRY_DOCUMENT","TRUST_DOCUMENT_ANALYSIS"],"uniqueKey":"request.requestType","typeLabel":"enum\u003cstring>"},"status":{"description":"The current state of the request. Simplified enum so machines can rely on these to make decisions.","type":"string","enum":["PROCESSING","FAILED","COMPLETE"],"uniqueKey":"request.status","typeLabel":"enum\u003cstring>"},"statusDescription":{"description":"A human readable explanation of the current status of the request.","type":"string","uniqueKey":"request.statusDescription","typeLabel":"string"},"responseUrl":{"description":"A url fragment indicating where the response can be fetched from once the operation is complete","type":"string","uniqueKey":"request.responseUrl","typeLabel":"string"},"requestedAt":{"description":"DateTime when the request was requested","type":"string","format":"date-time","uniqueKey":"request.requestedAt","typeLabel":"string\u003cdate-time>"},"updatedAt":{"description":"DateTime when the request status was last updated","type":"string","format":"date-time","uniqueKey":"request.updatedAt","typeLabel":"string\u003cdate-time>"},"nextUpdateAt":{"description":"DateTime for expected time to update the request status. On long lived events, we may throttle poll rates to ease pressure off external systems.","type":"string","format":"date-time","uniqueKey":"request.nextUpdateAt","typeLabel":"string\u003cdate-time>"},"errors":{"description":"If the request has failed, this will surface any processing errors discovered.","type":"array","items":{"type":"object","properties":{"errorCode":{"type":"string","uniqueKey":"request.errors.items.[INDEX].errorCode","typeLabel":"string"},"errorMsg":{"type":"string","uniqueKey":"request.errors.items.[INDEX].errorMsg","typeLabel":"string"},"details":{"type":"array","items":{"type":"object","properties":{"issue":{"type":"string","description":"Description of the issue.","uniqueKey":"request.errors.items.[INDEX].details.items.[INDEX].issue","typeLabel":"string"},"issueLocation":{"type":"string","description":"The location or context where the issue was identified.","uniqueKey":"request.errors.items.[INDEX].details.items.[INDEX].issueLocation","typeLabel":"string"},"issueType":{"type":"string","description":"The type or category of the issue.","uniqueKey":"request.errors.items.[INDEX].details.items.[INDEX].issueType","typeLabel":"string"}},"uniqueKey":"request.errors.items.[INDEX].details.items.[INDEX]","typeLabel":"object"},"uniqueKey":"request.errors.items.[INDEX].details","typeLabel":"object[]"}},"uniqueKey":"request.errors.items.[INDEX]","typeLabel":"object"},"uniqueKey":"request.errors","typeLabel":"object[]"}},"uniqueKey":"request","typeLabel":"object"},"requestId":{"type":"string","example":"01HN9XHZN6MGXM9JXG50K59Q85","description":"The unique request identifier for the API call made.","uniqueKey":"requestId","typeLabel":"string"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"entityId":"3fa85f64-5717-4562-b3fc-2c963f66afa6","request":{"requestId":"\u003cstring>","requestType":"OWNERSHIP","status":"PROCESSING","statusDescription":"\u003cstring>","responseUrl":"\u003cstring>","requestedAt":"2023-11-07T05:31:56Z","updatedAt":"2023-11-07T05:31:56Z","nextUpdateAt":"2023-11-07T05:31:56Z","errors":[{"errorCode":"\u003cstring>","errorMsg":"\u003cstring>","details":[{"issue":"\u003cstring>","issueLocation":"\u003cstring>","issueType":"\u003cstring>"}]}]},"requestId":"01HN9XHZN6MGXM9JXG50K59Q85"}}},"exampleType":"generated"}},"exampleType":"generated"},"fe75433b-a24b-48a2-b957-acab8dd19a01":{"description":"Unauthorized","content":{"application/json":{"schema":{"type":"object","x-examples":{"400":{"requestId":"0123456789ABCDEFGHIJKLMNOP","errorCode":"API-0400","errorMsg":"Parsing credentials from \"\u003cinvalid>\" failed, because invalid.","httpStatusCode":400},"401":{"requestId":"0123456789ABCDEFGHIJKLMNOP","errorCode":"API-0401","errorMsg":"Unauthenticated due to invalid credentials.","httpStatusCode":401},"409":{"requestId":"0123456789ABCDEFGHIJKLMNOP","errorCode":"API-0409","errorMsg":"Conflict.","httpStatusCode":409}},"properties":{"errorCode":{"type":"string","uniqueKey":"errorCode","typeLabel":"string"},"errorMsg":{"type":"string","uniqueKey":"errorMsg","typeLabel":"string"},"details":{"type":"array","items":{"type":"object","properties":{"issue":{"type":"string","description":"Description of the issue.","uniqueKey":"details.items.[INDEX].issue","typeLabel":"string"},"issueLocation":{"type":"string","description":"The location or context where the issue was identified.","uniqueKey":"details.items.[INDEX].issueLocation","typeLabel":"string"},"issueType":{"type":"string","description":"The type or category of the issue.","uniqueKey":"details.items.[INDEX].issueType","typeLabel":"string"}},"uniqueKey":"details.items.[INDEX]","typeLabel":"object"},"uniqueKey":"details","typeLabel":"object[]"},"requestId":{"type":"string","example":"01HN9XHZN6MGXM9JXG50K59Q85","description":"The unique request identifier for the API call made.","uniqueKey":"requestId","typeLabel":"string"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"errorCode":"\u003cstring>","errorMsg":"\u003cstring>","details":[{"issue":"\u003cstring>","issueLocation":"\u003cstring>","issueType":"\u003cstring>"}],"requestId":"01HN9XHZN6MGXM9JXG50K59Q85"}}},"exampleType":"generated"}},"exampleType":"generated"},"143104b2-61a5-4e25-a5c6-b3c46a0541ef":{"description":"Forbidden","content":{"application/json":{"schema":{"type":"object","x-examples":{"400":{"requestId":"0123456789ABCDEFGHIJKLMNOP","errorCode":"API-0400","errorMsg":"Parsing credentials from \"\u003cinvalid>\" failed, because invalid.","httpStatusCode":400},"401":{"requestId":"0123456789ABCDEFGHIJKLMNOP","errorCode":"API-0401","errorMsg":"Unauthenticated due to invalid credentials.","httpStatusCode":401},"409":{"requestId":"0123456789ABCDEFGHIJKLMNOP","errorCode":"API-0409","errorMsg":"Conflict.","httpStatusCode":409}},"properties":{"errorCode":{"type":"string","uniqueKey":"errorCode","typeLabel":"string"},"errorMsg":{"type":"string","uniqueKey":"errorMsg","typeLabel":"string"},"details":{"type":"array","items":{"type":"object","properties":{"issue":{"type":"string","description":"Description of the issue.","uniqueKey":"details.items.[INDEX].issue","typeLabel":"string"},"issueLocation":{"type":"string","description":"The location or context where the issue was identified.","uniqueKey":"details.items.[INDEX].issueLocation","typeLabel":"string"},"issueType":{"type":"string","description":"The type or category of the issue.","uniqueKey":"details.items.[INDEX].issueType","typeLabel":"string"}},"uniqueKey":"details.items.[INDEX]","typeLabel":"object"},"uniqueKey":"details","typeLabel":"object[]"},"requestId":{"type":"string","example":"01HN9XHZN6MGXM9JXG50K59Q85","description":"The unique request identifier for the API call made.","uniqueKey":"requestId","typeLabel":"string"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"errorCode":"\u003cstring>","errorMsg":"\u003cstring>","details":[{"issue":"\u003cstring>","issueLocation":"\u003cstring>","issueType":"\u003cstring>"}],"requestId":"01HN9XHZN6MGXM9JXG50K59Q85"}}},"exampleType":"generated"}},"exampleType":"generated"},"7302de12-ecd6-456f-a415-bc52d6356615":{"description":"Not Found","content":{"application/json":{"schema":{"type":"object","x-examples":{"400":{"requestId":"0123456789ABCDEFGHIJKLMNOP","errorCode":"API-0400","errorMsg":"Parsing credentials from \"\u003cinvalid>\" failed, because invalid.","httpStatusCode":400},"401":{"requestId":"0123456789ABCDEFGHIJKLMNOP","errorCode":"API-0401","errorMsg":"Unauthenticated due to invalid credentials.","httpStatusCode":401},"409":{"requestId":"0123456789ABCDEFGHIJKLMNOP","errorCode":"API-0409","errorMsg":"Conflict.","httpStatusCode":409}},"properties":{"errorCode":{"type":"string","uniqueKey":"errorCode","typeLabel":"string"},"errorMsg":{"type":"string","uniqueKey":"errorMsg","typeLabel":"string"},"details":{"type":"array","items":{"type":"object","properties":{"issue":{"type":"string","description":"Description of the issue.","uniqueKey":"details.items.[INDEX].issue","typeLabel":"string"},"issueLocation":{"type":"string","description":"The location or context where the issue was identified.","uniqueKey":"details.items.[INDEX].issueLocation","typeLabel":"string"},"issueType":{"type":"string","description":"The type or category of the issue.","uniqueKey":"details.items.[INDEX].issueType","typeLabel":"string"}},"uniqueKey":"details.items.[INDEX]","typeLabel":"object"},"uniqueKey":"details","typeLabel":"object[]"},"requestId":{"type":"string","example":"01HN9XHZN6MGXM9JXG50K59Q85","description":"The unique request identifier for the API call made.","uniqueKey":"requestId","typeLabel":"string"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"errorCode":"\u003cstring>","errorMsg":"\u003cstring>","details":[{"issue":"\u003cstring>","issueLocation":"\u003cstring>","issueType":"\u003cstring>"}],"requestId":"01HN9XHZN6MGXM9JXG50K59Q85"}}},"exampleType":"generated"}},"exampleType":"generated"},"82791826-d359-4534-bf14-ae947dd2821e":{"description":"Internal Server Error","content":{"application/json":{"schema":{"type":"object","x-examples":{"400":{"requestId":"0123456789ABCDEFGHIJKLMNOP","errorCode":"API-0400","errorMsg":"Parsing credentials from \"\u003cinvalid>\" failed, because invalid.","httpStatusCode":400},"401":{"requestId":"0123456789ABCDEFGHIJKLMNOP","errorCode":"API-0401","errorMsg":"Unauthenticated due to invalid credentials.","httpStatusCode":401},"409":{"requestId":"0123456789ABCDEFGHIJKLMNOP","errorCode":"API-0409","errorMsg":"Conflict.","httpStatusCode":409}},"properties":{"errorCode":{"type":"string","uniqueKey":"errorCode","typeLabel":"string"},"errorMsg":{"type":"string","uniqueKey":"errorMsg","typeLabel":"string"},"details":{"type":"array","items":{"type":"object","properties":{"issue":{"type":"string","description":"Description of the issue.","uniqueKey":"details.items.[INDEX].issue","typeLabel":"string"},"issueLocation":{"type":"string","description":"The location or context where the issue was identified.","uniqueKey":"details.items.[INDEX].issueLocation","typeLabel":"string"},"issueType":{"type":"string","description":"The type or category of the issue.","uniqueKey":"details.items.[INDEX].issueType","typeLabel":"string"}},"uniqueKey":"details.items.[INDEX]","typeLabel":"object"},"uniqueKey":"details","typeLabel":"object[]"},"requestId":{"type":"string","example":"01HN9XHZN6MGXM9JXG50K59Q85","description":"The unique request identifier for the API call made.","uniqueKey":"requestId","typeLabel":"string"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"errorCode":"\u003cstring>","errorMsg":"\u003cstring>","details":[{"issue":"\u003cstring>","issueLocation":"\u003cstring>","issueType":"\u003cstring>"}],"requestId":"01HN9XHZN6MGXM9JXG50K59Q85"}}},"exampleType":"generated"}},"exampleType":"generated"},"c2c00411-010e-4a01-890e-6051b2ad29fe":{"description":"Service Unavailable","content":{"application/json":{"schema":{"type":"object","x-examples":{"400":{"requestId":"0123456789ABCDEFGHIJKLMNOP","errorCode":"API-0400","errorMsg":"Parsing credentials from \"\u003cinvalid>\" failed, because invalid.","httpStatusCode":400},"401":{"requestId":"0123456789ABCDEFGHIJKLMNOP","errorCode":"API-0401","errorMsg":"Unauthenticated due to invalid credentials.","httpStatusCode":401},"409":{"requestId":"0123456789ABCDEFGHIJKLMNOP","errorCode":"API-0409","errorMsg":"Conflict.","httpStatusCode":409}},"properties":{"errorCode":{"type":"string","uniqueKey":"errorCode","typeLabel":"string"},"errorMsg":{"type":"string","uniqueKey":"errorMsg","typeLabel":"string"},"details":{"type":"array","items":{"type":"object","properties":{"issue":{"type":"string","description":"Description of the issue.","uniqueKey":"details.items.[INDEX].issue","typeLabel":"string"},"issueLocation":{"type":"string","description":"The location or context where the issue was identified.","uniqueKey":"details.items.[INDEX].issueLocation","typeLabel":"string"},"issueType":{"type":"string","description":"The type or category of the issue.","uniqueKey":"details.items.[INDEX].issueType","typeLabel":"string"}},"uniqueKey":"details.items.[INDEX]","typeLabel":"object"},"uniqueKey":"details","typeLabel":"object[]"},"requestId":{"type":"string","example":"01HN9XHZN6MGXM9JXG50K59Q85","description":"The unique request identifier for the API call made.","uniqueKey":"requestId","typeLabel":"string"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"errorCode":"\u003cstring>","errorMsg":"\u003cstring>","details":[{"issue":"\u003cstring>","issueLocation":"\u003cstring>","issueType":"\u003cstring>"}],"requestId":"01HN9XHZN6MGXM9JXG50K59Q85"}}},"exampleType":"generated"}},"exampleType":"generated"}},"security":{"48d965fc-4a14-4f33-b1f3-403322eb6498":{"Api-Key":{"type":"apiKey","in":"header","name":"api_key","description":"","scopes":[],"schemeName":"Api-Key"}}},"servers":{"2a7e8f01-e065-4147-9a7f-ea7a48020f38":{"url":"https://api.kycaml.frankiefinancial.io","description":"Production API Base URL"},"f83c037e-d5b0-40fe-8804-cefc59737f57":{"url":"https://api.kycaml.uat.frankiefinancial.io","description":"UAT Environment API Base URL"}},"processedSecurityOptions":[{"schemes":[{"scheme":{"type":"apiKey","in":"header","name":"api_key","description":"","scopes":[],"schemeName":"Api-Key"},"schema":{"title":"api_key","type":"string","description":"","isRequired":true,"typeLabel":"string","deprecated":false},"schemeName":"Api-Key","name":"api_key"}],"title":"Api-Key"}]},"originalFileLocation":"specs/fc-kyb-facade-bundled_generated.yaml"},"subdomain":"frankieone-f5583b1b","siteName":"frankieone","title":"Organization Request Status - frankieone","navMaps":{"firstHrefInVersion":{"v2":{"href":"/v2/introduction/overview","matchLevel":4},"v1":{"href":"/api-reference/organizations/organization-request-status","matchLevel":0}},"firstHrefInLanguage":{}},"lastModified":"2026-10-14T22:12:24.983Z","originalFileLocation":"api-reference/organizations/organization-request-status.mdx"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=\"system\";if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"system\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"description\" content=\"Show status of a previous operation requests on the organization.\">\u003cmeta data-mint-head name=\"application-name\" content=\"frankieone\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/frankieone-f5583b1b/_v96DLwTWBa7bG-i/_generated/favicon/android-chrome-192x192.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/png\" sizes=\"180x180\" href=\"/mintlify-assets/_mintlify/favicons/frankieone-f5583b1b/_v96DLwTWBa7bG-i/_generated/favicon/apple-touch-icon.png\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/frankieone-f5583b1b/_v96DLwTWBa7bG-i/_generated/favicon/favicon-16x16.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/frankieone-f5583b1b/_v96DLwTWBa7bG-i/_generated/favicon/favicon-32x32.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/frankieone-f5583b1b/_v96DLwTWBa7bG-i/_generated/favicon/favicon.ico\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/frankieone-f5583b1b/_v96DLwTWBa7bG-i/_generated/favicon-dark/android-chrome-192x192.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/frankieone-f5583b1b/_v96DLwTWBa7bG-i/_generated/favicon-dark/favicon-16x16.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/frankieone-f5583b1b/_v96DLwTWBa7bG-i/_generated/favicon-dark/favicon-32x32.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/frankieone-f5583b1b/_v96DLwTWBa7bG-i/_generated/favicon-dark/favicon.ico\" media=\"(prefers-color-scheme: dark)\">\u003cmeta data-mint-head property=\"og:title\" content=\"Organization Request Status - frankieone\">\u003cmeta data-mint-head property=\"og:description\" content=\"Show status of a previous operation requests on the organization.\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"frankieone\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://docs.frankieone.com/api-reference/organizations/organization-request-status\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://frankieone-f5583b1b.mintlify.site/_mintlify/api/og/v2?division=Organizations\u0026amp;title=Organization+Request+Status\u0026amp;description=Show+status+of+a+previous+operation+requests+on+the+organization.\u0026amp;theme=c47e43939fad196e0932957d\u0026amp;signature=7f50c4e58319369219ff16ef3d0533ba6a58ca59b19aa87ad5110ce83ac454ac\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"Organization Request Status - frankieone\">\u003cmeta data-mint-head name=\"twitter:description\" content=\"Show status of a previous operation requests on the organization.\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://frankieone-f5583b1b.mintlify.site/_mintlify/api/og/v2?division=Organizations\u0026amp;title=Organization+Request+Status\u0026amp;description=Show+status+of+a+previous+operation+requests+on+the+organization.\u0026amp;theme=c47e43939fad196e0932957d\u0026amp;signature=7f50c4e58319369219ff16ef3d0533ba6a58ca59b19aa87ad5110ce83ac454ac\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"/mintlify-assets/_mintlify/favicons/frankieone-f5583b1b/_v96DLwTWBa7bG-i/_generated/favicon/browserconfig.xml\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"frankieone\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#1A6CFF\">\u003clink data-mint-head rel=\"canonical\" href=\"https://docs.frankieone.com/api-reference/organizations/organization-request-status\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/api-reference/organizations/organization-request-status.md\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://docs.frankieone.com/#organization\",\"name\":\"frankieone\",\"url\":\"https://docs.frankieone.com\",\"logo\":{\"@type\":\"ImageObject\",\"url\":\"https://mintcdn.com/frankieone-f5583b1b/xa9j0sUrNjbbzTyf/logo/light.svg?fit=max\u0026auto=format\u0026n=xa9j0sUrNjbbzTyf\u0026q=85\u0026s=21923909c20fa1b38b317371ccac6e33\"}},{\"@type\":\"WebSite\",\"@id\":\"https://docs.frankieone.com#website\",\"name\":\"frankieone\",\"url\":\"https://docs.frankieone.com\",\"publisher\":{\"@id\":\"https://docs.frankieone.com/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://docs.frankieone.com/api-reference/organizations/organization-request-status#webpage\",\"url\":\"https://docs.frankieone.com/api-reference/organizations/organization-request-status\",\"name\":\"Organization Request Status\",\"description\":\"Show status of a previous operation requests on the organization.\",\"dateModified\":\"2026-10-14T22:12:24.983Z\",\"isPartOf\":{\"@id\":\"https://docs.frankieone.com#website\"},\"breadcrumb\":{\"@id\":\"https://docs.frankieone.com/api-reference/organizations/organization-request-status#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://docs.frankieone.com/api-reference/organizations/organization-request-status#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"KYB V2 API - Preview\",\"item\":\"https://docs.frankieone.com/api-reference/organizations/organizations-lookup\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"Organizations\",\"item\":\"https://docs.frankieone.com/api-reference/organizations/organizations-lookup\"},{\"@type\":\"ListItem\",\"position\":3,\"name\":\"Organization Request Status\",\"item\":\"https://docs.frankieone.com/api-reference/organizations/organization-request-status\"}]},{\"@type\":[\"TechArticle\",\"APIReference\"],\"@id\":\"https://docs.frankieone.com/api-reference/organizations/organization-request-status#apireference\",\"headline\":\"Organization Request Status\",\"name\":\"Organization Request Status\",\"description\":\"Show status of a previous operation requests on the organization.\",\"url\":\"https://docs.frankieone.com/api-reference/organizations/organization-request-status\",\"mainEntityOfPage\":{\"@id\":\"https://docs.frankieone.com/api-reference/organizations/organization-request-status#webpage\"},\"dateModified\":\"2026-10-14T22:12:24.983Z\",\"publisher\":{\"@id\":\"https://docs.frankieone.com/#organization\"},\"isPartOf\":{\"@id\":\"https://docs.frankieone.com#website\"}}]}\u003c/script>\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@type\":\"WebSite\",\"name\":\"frankieone\",\"creator\":{\"@type\":\"Organization\",\"name\":\"Mintlify\",\"url\":\"https://mintlify.com\"}}\u003c/script>","siteName":"frankieone","nav":{"global":{"anchors":[{"anchor":"Service Status","icon":"signal","href":"https://status.frankieone.com"},{"anchor":"Blog","icon":"newspaper","href":"https://frankieone.com/frankieone-blog"}]},"versions":[{"version":"v2","pages":[{"title":"v2","href":"/v2/introduction/overview"}]},{"version":"v1","tabs":[{"tab":"Introduction","icon":"book","pages":[{"title":"Introduction","href":"/docs/v1/introduction/getting-started/welcome-to-frankie"}]},{"tab":"OneSDK","icon":"display-code","pages":[{"title":"OneSDK","href":"/docs/v1/onesdk/oneSDK/about-onesdk"}]},{"tab":"KYC","icon":"user-group","pages":[{"title":"KYC","href":"/docs/v1/kyc/kyc-info/overview"}]},{"tab":"KYB","icon":"briefcase","pages":[{"title":"KYB","href":"/docs/v1/kyb/overview"}]},{"tab":"Portal","icon":"credit-card","pages":[{"title":"Portal","href":"/docs/v1/portal/getting-started/overview"}]},{"tab":"Fraud","icon":"shield-halved","pages":[{"title":"Fraud","href":"/docs/v1/fraud-activity-monitoring/fraud-overview"}]},{"tab":"API","icon":"terminal","groups":[{"group":"Guide to the API","pages":[{"title":"Introduction to the API","sidebarTitle":"Introduction","icon":"book","href":"/docs/v1/api/guide-to-the-api/introduction-to-the-api"},{"group":"Getting Started","icon":"rocket","pages":[{"title":"Authentication","sidebarTitle":"","icon":"key","href":"/docs/v1/api/guide-to-the-api/getting-started/reference/authentication"},{"title":"Errors","sidebarTitle":"","icon":"triangle-exclamation","href":"/docs/v1/api/guide-to-the-api/getting-started/reference/errors"},{"title":"Asynchronous Calls (Background Processes)","sidebarTitle":"","icon":"clock","href":"/docs/v1/api/guide-to-the-api/getting-started/asynchronous-calls-backgrounding-processes"},{"title":"Entity Profiles Available","sidebarTitle":"Available Entity Profiles","icon":"id-card","href":"/docs/v1/api/guide-to-the-api/getting-started/entity-profiles-available-to-test-with"},{"title":"Entity extraData Key Value Pairs","sidebarTitle":"Customer Reference Numbers \u0026 Entity KVPs","icon":"hashtag","href":"/docs/v1/api/guide-to-the-api/getting-started/entity-extradata-key-value-pairs"},{"title":"Reseller Checks with Experian AU","sidebarTitle":"Reseller Checks (Experian AU)","icon":"building-columns","href":"/docs/v1/api/guide-to-the-api/getting-started/experian-reseller-abn"},{"title":"Notifications \u0026 Webhooks","sidebarTitle":"Notifications - Webhooks","icon":"bell","href":"/docs/v1/api/guide-to-the-api/getting-started/notifications-webhooks"},{"title":"Set Entity Ongoing AML Monitoring Status","sidebarTitle":"","icon":"shield","href":"/docs/v1/api/guide-to-the-api/getting-started/set-entity-ongoing-aml-monitoring-status"},{"title":"Data Source Codes","sidebarTitle":"","icon":"database","href":"/docs/v1/api/guide-to-the-api/getting-started/reference/datasource-codes"},{"title":"Download Test Data","sidebarTitle":"","icon":"download","href":"/docs/v1/api/guide-to-the-api/getting-started/test-data"}]},{"group":"Common API Objects \u0026 Fields","icon":"cube","pages":[{"title":"Common API Objects and Fields","sidebarTitle":"Overview","icon":"cube","href":"/docs/v1/api/guide-to-the-api/common-api-objects-and-fields"},{"title":"Object IDs","sidebarTitle":"","icon":"fingerprint","href":"/docs/v1/api/guide-to-the-api/common-api-objects-fields/common-api-fields-types"},{"title":"The Document Object","sidebarTitle":"","icon":"file","href":"/docs/v1/api/guide-to-the-api/common-api-objects-fields/fundamentals-document-object"},{"title":"The Entity Object","sidebarTitle":"","icon":"user","href":"/docs/v1/api/guide-to-the-api/common-api-objects-fields/fundamentals-entity-object"},{"title":"Key Value Pairs","sidebarTitle":"","icon":"key","href":"/docs/v1/api/guide-to-the-api/common-api-objects-fields/key-value-pairs"},{"title":"RequestID","sidebarTitle":"","icon":"id-badge","href":"/docs/v1/api/guide-to-the-api/common-api-objects-fields/requestid"}]},{"group":"Data Types","icon":"table","pages":[{"title":"Working with Names","sidebarTitle":"Names","icon":"signature","href":"/docs/v1/api/guide-to-the-api/data-types/names-with-different-character-sets"},{"title":"Working With Addresses","sidebarTitle":"Addresses","icon":"location-dot","href":"/docs/v1/api/guide-to-the-api/data-types/working-with-addresses"},{"title":"Working With Country Codes","sidebarTitle":"Country Codes","icon":"globe","href":"/docs/v1/api/guide-to-the-api/data-types/working-with-country-codes"},{"title":"Working With Support Docs","sidebarTitle":"Support Docs","icon":"file-lines","href":"/docs/v1/api/guide-to-the-api/data-types/working-with-support-docs"},{"title":"Adding an Email Address","sidebarTitle":"","icon":"envelope","href":"/docs/v1/api/guide-to-the-api/data-types/adding-an-email-address"},{"title":"Adding a Mobile Phone Number","sidebarTitle":"","icon":"mobile","href":"/docs/v1/api/guide-to-the-api/data-types/adding-a-mobile-phone-number"}]},{"group":"Country Specific ID Document Requirements","icon":"id-card","pages":[{"title":"Requirements \u0026 Additional Fields for ID Documents","sidebarTitle":"Overview","icon":"id-card","href":"/docs/v1/api/guide-to-the-api/requirements-additional-fields-for-id-documents"},{"title":"Australian ID Documents","sidebarTitle":"Australia","icon":"","href":"/docs/v1/api/guide-to-the-api/country-specific-id-document-requirements/aus-drivers-licence"},{"title":"New Zealand ID Documents","sidebarTitle":"New Zealand","icon":"","href":"/docs/v1/api/guide-to-the-api/country-specific-id-document-requirements/nzl-drivers-licence"},{"title":"Chinese ID Documents","sidebarTitle":"China","icon":"","href":"/docs/v1/api/guide-to-the-api/country-specific-id-document-requirements/chn-national-id"},{"title":"Mexican ID Documents","sidebarTitle":"Mexico","icon":"","href":"/docs/v1/api/guide-to-the-api/country-specific-id-document-requirements/mex-national-id"},{"title":"Thai ID Documents","sidebarTitle":"Thailand","icon":"","href":"/docs/v1/api/guide-to-the-api/country-specific-id-document-requirements/tha-national-id"},{"title":"India","sidebarTitle":"","icon":"","href":"/docs/v1/api/guide-to-the-api/country-specific-id-document-requirements/ind-passport"},{"title":"Philippines","sidebarTitle":"","icon":"","href":"/docs/v1/api/guide-to-the-api/country-specific-id-document-requirements/phi-passport"},{"title":"United States Documents","sidebarTitle":"USA","icon":"","href":"/docs/v1/api/guide-to-the-api/country-specific-id-document-requirements/country-specific-documents-usa-v1"},{"title":"International","sidebarTitle":"","icon":"","href":"/docs/v1/api/guide-to-the-api/country-specific-id-document-requirements/international-national-id"}]},{"title":"OCR Extraction Document API","sidebarTitle":"","icon":"file-lines","href":"/docs/v1/api/guide-to-the-api/ocr-extraction-document-api"},{"group":"Using the Sandbox","icon":"box","pages":[{"title":"Working with the Sandbox","sidebarTitle":"Overview","icon":"box","href":"/docs/v1/api/guide-to-the-api/working-with-the-sandbox"},{"title":"Using the Sandbox Data and API","sidebarTitle":"Sandbox Data \u0026 API","icon":"code","href":"/docs/v1/api/guide-to-the-api/using-the-sandbox/using-the-sandbox-data-and-api"},{"title":"Testing Error Scenarios","sidebarTitle":"Forcing Test Scenario Errors","icon":"bug","href":"/docs/v1/api/guide-to-the-api/using-the-sandbox/forcing-errors-in-test-scenarios"},{"title":"Typical Test Scenarios","sidebarTitle":"","icon":"vial","href":"/docs/v1/api/guide-to-the-api/using-the-sandbox/typical-test-scenarios"}]}]},{"group":"KYC API Endpoints","pages":[{"group":"status","pages":[{"title":"Service Status","openapi":"get /ruok","href":"/docs/v1/api/kyc-api-endpoints/reference/status/status-check"}]},{"group":"Document","pages":[{"title":"Create New Document.","openapi":"post /document","href":"/docs/v1/api/kyc-api-endpoints/reference/document/create-document"},{"title":"Create and Verify Document.","openapi":"POST /document/new/verify","href":"/docs/v1/api/kyc-api-endpoints/reference/document/verify-document"},{"title":"Search For a Document","openapi":"POST /document/search","href":"/docs/v1/api/kyc-api-endpoints/reference/document/search-document"},{"title":"Retrieve Document Details","openapi":"GET /document/{documentId}","href":"/docs/v1/api/kyc-api-endpoints/reference/document/query-document"},{"title":"Update Existing Document.","openapi":"POST /document/{documentId}","href":"/docs/v1/api/kyc-api-endpoints/reference/document/update-document"},{"title":"Delete Document.","openapi":"DELETE /document/{documentId}","href":"/docs/v1/api/kyc-api-endpoints/reference/document/delete-document"},{"title":"Retrieve Document Verification Check Details.","openapi":"GET /document/{documentId}/checks","href":"/docs/v1/api/kyc-api-endpoints/reference/document/query-document-checks"},{"title":"Retrieve Document and Scan Data","openapi":"GET /document/{documentId}/full","href":"/docs/v1/api/kyc-api-endpoints/reference/document/query-document-full"},{"title":"Update and Verify Document.","openapi":"POST /document/{documentId}/verify","href":"/docs/v1/api/kyc-api-endpoints/reference/document/update-verify-document"}]},{"group":"Entity","pages":[{"title":"Create New Entity.","openapi":"POST /entity","href":"/docs/v1/api/kyc-api-endpoints/reference/entity/create-entity"},{"title":"Create Entity and Get IDV Token","openapi":"POST /entity/new/idvalidate/getToken","href":"/docs/v1/api/kyc-api-endpoints/reference/entity/create-entity-get-idv-token"},{"title":"Create Entity and Push Self-Verification Link","openapi":"POST /entity/new/verify/pushToMobile","href":"/docs/v1/api/kyc-api-endpoints/reference/entity/create-check-entity-push-to-mobile"},{"title":"Create and Verify Entity","openapi":"POST /entity/new/verify/{checkType}/{resultLevel}","href":"/docs/v1/api/kyc-api-endpoints/reference/entity/create-check-entity"},{"title":"Search for Entity","openapi":"POST /entity/search","href":"/docs/v1/api/kyc-api-endpoints/reference/entity/search-entity"},{"title":"Retrieve Entity Details","openapi":"GET /entity/{entityId}","href":"/docs/v1/api/kyc-api-endpoints/reference/entity/query-entity"},{"title":"Update Existing Entity","openapi":"POST /entity/{entityId}","href":"/docs/v1/api/kyc-api-endpoints/reference/entity/update-entity"},{"title":"Delete Entity","openapi":"DELETE /entity/{entityId}","href":"/docs/v1/api/kyc-api-endpoints/reference/entity/delete-entity"},{"title":"Update Check Result States (Batch)","openapi":"POST /entity/{entityId}/check/{checkId}/{checkClass}","href":"/docs/v1/api/kyc-api-endpoints/reference/entity/update-check-class-results"},{"title":"Update Check Result State","openapi":"POST /entity/{entityId}/check/{checkId}/{checkClass}/{checkClassId}","href":"/docs/v1/api/kyc-api-endpoints/reference/entity/update-check-class-result"},{"title":"Retrieve Entity Verification Check Details","openapi":"GET /entity/{entityId}/checks","href":"/docs/v1/api/kyc-api-endpoints/reference/entity/query-entity-checks"},{"title":"Update Entity and evaluate current results and risk without running any new checks","openapi":"POST /entity/{entityId}/evaluate","href":"/docs/v1/api/kyc-api-endpoints/reference/entity/update-evaluate-entity"},{"title":"Retrieve Entity Details and Document Scan Data","openapi":"GET /entity/{entityId}/full","href":"/docs/v1/api/kyc-api-endpoints/reference/entity/query-entity-full"},{"title":"Update Entity and Get IDV Token","openapi":"POST /entity/{entityId}/idvalidate/getToken","href":"/docs/v1/api/kyc-api-endpoints/reference/entity/update-entity-get-idv-token"},{"title":"Update Entity and Initiate IDV Process","openapi":"POST /entity/{entityId}/idvalidate/initProcess","href":"/docs/v1/api/kyc-api-endpoints/reference/entity/update-entity-init-idv-process"},{"title":"Generate Individual Verification Report","openapi":"POST /entity/{entityId}/report","href":"/docs/v1/api/kyc-api-endpoints/reference/entity/entity-kyc-report"},{"title":"Update Entity States","openapi":"POST /entity/{entityId}/status","href":"/docs/v1/api/kyc-api-endpoints/reference/entity/update-entity-state"},{"title":"Update Entity and Push Self-Verification Link","openapi":"POST /entity/{entityId}/verify/pushToMobile","href":"/docs/v1/api/kyc-api-endpoints/reference/entity/update-check-entity-push-to-mobile"},{"title":"Update Entity and Verify Details","openapi":"POST /entity/{entityId}/verify/{checkType}/{resultLevel}","href":"/docs/v1/api/kyc-api-endpoints/reference/entity/update-check-entity"}]},{"group":"Business","pages":[{"title":"(International) Retrieve a business profile from any country.","openapi":"POST /business/international/profile","href":"/docs/v1/api/kyc-api-endpoints/reference/business/international-business-profile"},{"title":"(International) Search for a business from any country.","openapi":"POST /business/international/search","href":"/docs/v1/api/kyc-api-endpoints/reference/business/international-business-search"},{"title":"(AUS Only) Create Business Entity and Query UBO","openapi":"POST /business/ownership/query","href":"/docs/v1/api/kyc-api-endpoints/reference/business/business-ownership-query"},{"title":"(AUS Only) Run Report(s) against a new or existing organisation entity.","openapi":"POST /business/reports","href":"/docs/v1/api/kyc-api-endpoints/reference/business/run-business-reports"},{"title":"(AUS Only) Run Report(s) against a new or existing organisation entity and produce a PDF formatted document.","openapi":"POST /business/reports/multi","href":"/docs/v1/api/kyc-api-endpoints/reference/business/run-business-reports-multi"},{"title":"(AUS Only) Make a new entity a direct associated entity of a parent organisation.","openapi":"POST /business/{entityId}/associateEntity/new","href":"/docs/v1/api/kyc-api-endpoints/reference/business/create-associate-entity"},{"title":"(AUS Only) Make an existing entity (otherId) a direct associated entity of a parent organisation (entityId), or update an existing association.","openapi":"POST /business/{entityId}/associateEntity/{otherId}","href":"/docs/v1/api/kyc-api-endpoints/reference/business/update-associate-entity"},{"title":"(AUS Only) Remove a previously created association between an entity (otherId) and a parent organisation (entityId).","openapi":"DELETE /business/{entityId}/associateEntity/{otherId}","href":"/docs/v1/api/kyc-api-endpoints/reference/business/delete-entity-association"},{"title":"(AUS Only) Retrieve previous UBO query results","openapi":"GET /business/{entityId}/checks","href":"/docs/v1/api/kyc-api-endpoints/reference/business/query-ownership-checks"},{"title":"(International) List available documents in catalogue","openapi":"GET /business/{entityId}/list","href":"/docs/v1/api/kyc-api-endpoints/reference/business/business-document-catalogue"},{"title":"(AUS Only) Retrieve all the parent associations for an Individual or a Business","openapi":"GET /business/{entityId}/parentAssociations","href":"/docs/v1/api/kyc-api-endpoints/reference/business/query-parent-associations"},{"title":"(International) Get status of document order","openapi":"GET /business/{entityId}/report","href":"/docs/v1/api/kyc-api-endpoints/reference/business/order-business-document-status"},{"title":"(International) Order document from catalogue","openapi":"POST /business/{entityId}/report","href":"/docs/v1/api/kyc-api-endpoints/reference/business/order-business-document"},{"title":"(AUS Only) Subscribe or unsubscribe to continuous monitoring of business details and ownership.","openapi":"POST /business/{entityId}/subscription","href":"/docs/v1/api/kyc-api-endpoints/reference/business/business-ownership-subscription"},{"title":"(AUS Only) Run KYC/AML Checks on Organisation and/or Associated Individuals.","openapi":"POST /business/{entityId}/verify","href":"/docs/v1/api/kyc-api-endpoints/reference/business/check-organisation"}]},{"group":"Push Notification","pages":[{"title":"Push Notification Payload","openapi":"post /your/configured/path/{requestId}","href":"/docs/v1/api/kyc-api-endpoints/reference/push-notification/notify-result"}]},{"group":"Retrieve","pages":[{"title":"(Re)retrieve Response Result.","openapi":"GET /retrieve/response/{requestId}","href":"/docs/v1/api/kyc-api-endpoints/reference/retrieve/retrieve-result"}]},{"group":"Flag","pages":[{"title":"Set Entity Blacklist State.","openapi":"POST /entity/{entityId}/flag/blacklist","href":"/docs/v1/api/kyc-api-endpoints/reference/flag/blacklist-entity"},{"title":"Resolve Duplicate States.","openapi":"POST /entity/{entityId}/flag/duplicate/{otherId}","href":"/docs/v1/api/kyc-api-endpoints/reference/flag/flag-duplicate-entity"},{"title":"Set Entity Ongoing AML Monitoring Status.","openapi":"POST /entity/{entityId}/flag/monitor","href":"/docs/v1/api/kyc-api-endpoints/reference/flag/entity-monitoring"},{"title":"Set Entity Watchlist State.","openapi":"POST /entity/{entityId}/flag/watchlist","href":"/docs/v1/api/kyc-api-endpoints/reference/flag/watchlist-entity"}]}]},{"group":"Audit Log API","pages":[{"title":"Audit Log API","sidebarTitle":"Overview","icon":"clipboard-list","href":"/docs/v1/api/audit-log-api/overview"},{"title":"List audit events","openapi":"specs/fc-core-bundled_generated.yaml GET /v2/audit","href":"/docs/v1/api/audit-log-api/list-audit-events"}]},{"group":"Fraud \u0026 AML API Endpoints","pages":[{"group":"Status","pages":[{"title":"Check service status","deprecated":null,"version":null,"openapi":"/specs/KYT-V2-Transaction-Monitoring.json get /ruok","href":"/api-reference/status/check-service-status"}]},{"group":"Cases","pages":[{"title":"List all cases","deprecated":true,"version":null,"openapi":"/specs/KYT-V2-Transaction-Monitoring.json get /entity/{entityId}/cases","href":"/api-reference/cases/list-all-cases"},{"title":"Resolve cases for an entity","deprecated":true,"version":null,"openapi":"/specs/KYT-V2-Transaction-Monitoring.json patch /entity/{entityId}/cases","href":"/api-reference/cases/resolve-cases-for-an-entity"},{"title":"Update a case","deprecated":true,"version":null,"openapi":"/specs/KYT-V2-Transaction-Monitoring.json patch /entity/{entityId}/cases/{caseId}","href":"/api-reference/cases/update-a-case"}]},{"group":"Transactions","pages":[{"title":"Check a transaction's risk","deprecated":null,"version":null,"openapi":"/specs/KYT-V2-Transaction-Monitoring.json post /transactions","href":"/api-reference/transactions/check-a-transactions-risk"}]},{"group":"Risk","pages":[{"title":"Get an entity's risk level scorecard","deprecated":null,"version":null,"openapi":"/specs/KYT-V2-Transaction-Monitoring.json get /entities/{entityId}/risk","href":"/api-reference/risk/get-an-entitys-risk-level-scorecard"}]},{"group":"Alerts","pages":[{"title":"Fetch all alerts","deprecated":null,"version":null,"openapi":"/specs/KYT-V2-Transaction-Monitoring.json get /alerts","href":"/api-reference/alerts/fetch-all-alerts"},{"title":"Fetch entities that have had some form of transaction monitoring check completed.","deprecated":null,"version":null,"openapi":"/specs/KYT-V2-Transaction-Monitoring.json get /entities","href":"/api-reference/alerts/fetch-entities-that-have-had-some-form-of-transaction-monitoring-check-completed"},{"title":"Fetch the details for a specific alert","deprecated":null,"version":null,"openapi":"/specs/KYT-V2-Transaction-Monitoring.json get /alerts/{alertId}","href":"/api-reference/alerts/fetch-the-details-for-a-specific-alert"},{"title":"Resolve a set of alerts for a specific entity","deprecated":null,"version":null,"openapi":"/specs/KYT-V2-Transaction-Monitoring.json patch /entities/{entityId}/alerts","href":"/api-reference/alerts/resolve-a-set-of-alerts-for-a-specific-entity"}]}]},{"group":"IDV API Endpoints","pages":[{"group":"API Reference","pages":[{"title":"Mark all data from an IDV check as captured","deprecated":null,"version":null,"openapi":"/specs/Identity-Verification-Service-API.json post /idvalidate/initProcess","href":"/api-reference/mark-all-data-from-an-idv-check-as-captured"},{"title":"Process an identity document photo for ocr","deprecated":null,"version":null,"openapi":"/specs/Identity-Verification-Service-API.json post /idvalidate/ocr","href":"/api-reference/process-an-identity-document-photo-for-ocr"},{"title":"Process results of IDV check. Optionally re-process results","deprecated":null,"version":null,"openapi":"/specs/Identity-Verification-Service-API.json post /idvalidate/result","href":"/api-reference/process-results-of-idv-check-optionally-re-process-results"},{"title":"Retrieve a token to use with a check","deprecated":null,"version":null,"openapi":"/specs/Identity-Verification-Service-API.json post /idvalidate/token","href":"/api-reference/retrieve-a-token-to-use-with-a-check"},{"title":"Provide onboarding url for hosted onesdk","deprecated":null,"version":null,"openapi":"/specs/Identity-Verification-Service-API.json post /idvalidate/onboarding-url","href":"/api-reference/provide-onboarding-url-for-hosted-onesdk"}]}]},{"group":"KYB Trust Agent","pages":[{"group":"Organization","pages":[{"title":"Document Analyze","deprecated":null,"version":null,"openapi":"/specs/fc-kyb-exp-bundled_generated.yaml post /v2/organizations/documents/analyze","href":"/api-reference/organization/document-analyze"},{"title":"Document Analyses Results","deprecated":null,"version":null,"openapi":"/specs/fc-kyb-exp-bundled_generated.yaml get /v2/organizations/{entityId}/documents/{documentId}/analyses","href":"/api-reference/organization/document-analyses-results"},{"title":"Document Analysis Result Confirmation","deprecated":null,"version":null,"openapi":"/specs/fc-kyb-exp-bundled_generated.yaml post /v2/organizations/{entityId}/documents/{documentId}/analyses/{analysisId}/confirm","href":"/api-reference/organization/document-analysis-result-confirmation"}]}]},{"group":"KYB V2 API - Preview","pages":[{"group":"Organizations","pages":[{"title":"Organizations Lookup","deprecated":null,"version":null,"openapi":"/specs/fc-kyb-facade-bundled_generated.yaml post /v2/organizations/lookup","href":"/api-reference/organizations/organizations-lookup"},{"title":"Organization Profile","deprecated":null,"version":null,"openapi":"/specs/fc-kyb-facade-bundled_generated.yaml post /v2/organizations/profile","href":"/api-reference/organizations/organization-profile"},{"title":"Organization Get","deprecated":null,"version":null,"openapi":"/specs/fc-kyb-facade-bundled_generated.yaml get /v2/organizations/{entityId}","href":"/api-reference/organizations/organization-get"},{"title":"Organization Update","deprecated":null,"version":null,"openapi":"/specs/fc-kyb-facade-bundled_generated.yaml post /v2/organizations/{entityId}","href":"/api-reference/organizations/organization-update"},{"title":"Organization Ownership","deprecated":null,"version":null,"openapi":"/specs/fc-kyb-facade-bundled_generated.yaml post /v2/organizations/ownership","href":"/api-reference/organizations/organization-ownership"},{"title":"Organization Requests","description":"Show status of all previous operation requests on the organization.","deprecated":null,"version":null,"openapi":"/specs/fc-kyb-facade-bundled_generated.yaml get /v2/organizations/{entityId}/requests","href":"/api-reference/organizations/organization-requests"},{"title":"Organization Request Status","deprecated":null,"version":null,"openapi":"/specs/fc-kyb-facade-bundled_generated.yaml get /v2/organizations/{entityId}/requests/{requestId}","href":"/api-reference/organizations/organization-request-status"}]},{"group":"Hosted URL","pages":[{"title":"Generate Hosted URL","description":"Generate a hosted URL for onboarding new organization.\n","deprecated":null,"version":null,"openapi":"/specs/fc-kyb-facade-bundled_generated.yaml post /v2/organizations/hostedUrl","href":"/api-reference/hosted-url/generate-hosted-url"}]},{"group":"Reports","pages":[{"title":"Report Request","deprecated":null,"version":null,"openapi":"/specs/fc-kyb-facade-bundled_generated.yaml post /v2/organizations/{entityId}/reports","href":"/api-reference/reports/report-request"}]},{"group":"Documents","pages":[{"title":"Get Attachment","deprecated":null,"version":null,"openapi":"/specs/fc-kyb-facade-bundled_generated.yaml get /v2/organizations/{entityId}/documents/{documentId}/attachments/{attachmentId}","href":"/api-reference/documents/get-attachment"}]}]}]},{"tab":"Release Notes","icon":"code","pages":[{"title":"Release Notes","href":"/docs/v1/release-notes"}]}]}]},"basePath":"","title":"Organization Request Status - frankieone","buildId":"dpl_DTau1J5HqS9UTgVSDwGksstFWtPa","deploymentId":"dpl_DTau1J5HqS9UTgVSDwGksstFWtPa","dynamics":["c2aa737661","2b790eda92","b0f84f53ff","a9bb46feb3"],"chunks":["OpenApiReferenceProvider-5FCzAcfS.js","utils-SLtAG4EZ.js","cloneDeep-izs3Hzxb.js","_Uint8Array-BVIqJ90l.js","isObjectLike-C8vmzPEN.js","isArray-Dcu1dQ5t.js","utils-2DZi8ZMu.js","toString-BX-iyh8G.js","isSymbol-CSH9U2Gm.js","addUniqueKeysToSchema-D7J3nkzE.js","snippetPresets-D0Alv0AH.js","style-to-object-BY3JEAdk.js","v4-DIgz8zy6.js","conditional-requirements-CFM0id0Q.js","ApiExamples-BI4qNJ2c.js","isEqual-BfaiBbcl.js","usePlaygroundInputsStore-BD3uyr8j.js","shallow-D8iEBr5z.js","getApiPlaygroundDisplay-CgNP4lzR.js","CodeSnippet-CX-QHuMs.js","CodeSnippets-VlXE-ZUf.js","Page-D9ithiIZ.js","getPastedJson-DYNQkZ1M.js","icon-CzacdwOi.js","MethodPill-2JVqoYKi.js","DuplicateIcon-_xVXs-U8.js","createIcon-BRHrweLo.js","DynamicMarkdown-mQG_iQiE.js","SectionHeading-DMpJzv8f.js","axios-vUo_bRtp.js","Markdown-5FGIym-8.js","clsx-D-TRO5q5.js","lib-DuNMoZ05.js","lib-B8HbPgcC.js","html-void-elements-mCSPHezU.js","dist-CdrJecqK.js","katex-YMM-FMeD.js","marked.esm-CZWythHk.js","AssistantPageLink-CHlcWBLM.js"]}